package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayQuerySubWithdrawRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayQuerySubWithdrawResponse>{

    private String subMchid;
    private String outRequestNo;

    public BiandanUnifiedpayQuerySubWithdrawRequest() {
        super("querySubWithdraw");
    }

    @Override
    public Class<BiandanUnifiedpayQuerySubWithdrawResponse> getResponseClass() {
        return null;
    }
}
